<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Выбор теста</title>
</head>
<body style="font-family: Arial, sans-serif;">
    <h1>Выберите тест</h1>
    <ul>
        {% for test in tests %}
            <li><a href="{{ url_for('test', test_name=test) }}">{{ test }}</a></li>
        {% endfor %}
    </ul>
    <h1>Дополнительные режимы</h1>
    <ul>
        <li><a href="{{ url_for('exam') }}">Начать тестовый экзамен</a></li>
        <li><a href="{{ url_for('allq') }}">Все вопросы</a></li>
        <li><a href="{{ url_for('search') }}">Поиск ответа на вопрос</a></li>
    </ul>
</body>
</html>
